RubyGems Navigation menu

lolita-i18n 0.3.0

Lolita plugin, that enables .yml files management from administrative interface. Also faster access to translations, that DB store

Gemfile
          gem 'lolita-i18n', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install lolita-i18n -v 0.3.0
  
  
  
  
  
  
  

Authors:

  • ITHouse (Latvia), Arturs Meisters, Gatis Tomsons

Owners:

Total downloads 12,792

For this version 978

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.6 - July 23, 2014 (30.5 KB)
  2. 0.5.5 - June 18, 2014 (30.5 KB)
  3. 0.5.3 - June 16, 2014 (25 KB)
  4. 0.5.2 - July 9, 2013 (24 KB)
  5. 0.5.1 - July 9, 2013 (24 KB)
Show all versions (21 total)